Subject: RE: [JAGNUTS] Jagnuts Decals

From: "Bob Burnyeat" <[email-masked]>
Date: Sun, 26 Mar 2006 13:06:14 -0600

The SBCC did grille badges and they look great. I can't recall what we
charge for them, but around $30 seems about right. See the website. Alan
Wilson or Bob Forward will likely know where to get them done. 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of Bob
Sent: Saturday, March 25, 2006 6:59 PM
To: [email-masked]
Subject: RE: [JAGNUTS] Jagnuts Decals

I'll be printing this out on as thick paper as I can find.

Brings up a good question though ... Anyone interested in making up some
club decals or perhaps a grille badge?  Decal similar to the '04 JONAT
windshield decal would probably be $15 or so, and a grille badge about
$30.

Bob

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of [email-masked]
Sent: March 25, 2006 6:04 PM
To: [email-masked]
Subject: [JAGNUTS] Jagnuts Decals

Are these decals or just a printout on paper or card stock?

Glen
ILR/LCOC
--------

--
No virus found in this outgoing message.
Checked by AVG Free Edition.
Version: 7.1.385 / Virus Database: 268.3.1/292 - Release Date:
2006.03.24 _______________________________________________
JAGNUTS Regina  -  mailing list
REPLY TO : [email-masked]
http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
_______________________________________________